//
// Body
// ==========================================

html {
    @include rem-baseline; // @include rem(font-size,62.5%, see $rem-baseline variable to change
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

/* Chrome fix */
body > div {
    @include rem(font-size, $base--font-size);
}

body {
    background-color: $body--background-color;
    color: $body--color;
    font-family: $base--font-family;
    @include rem(font-size, $base--font-size);
    font-weight: 400;
    line-height: $base--line-height;
    margin: 0;
}